<?php

namespace App\View\Components\backoffice\aside;

use Closure;
use Illuminate\Contracts\View\View;
use Illuminate\View\Component;

class AsideOne extends Component
{
    /**
     * Create a new component instance.
     */
    public function __construct()
    {
        //
    }

    /**
     * Get the view / contents that represent the component.
     */
    public function render(): View|Closure|string
    {
        return view('components.backoffice.aside.aside-one');
    }
}
